<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="news_keywords" content="UCP, Parcial 1, html, programación">
    <title>Parcial 1</title>
    <link rel="stylesheet" href="css.css">
    <link rel="apple-touch-icon" sizes="57x57" href="favicons/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="favicons/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="favicons/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="favicons/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="favicons/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="favicons/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="favicons/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="favicons/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="favicons/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="favicons/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="favicons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="favicons/favicon-16x16.png">
    <link rel="manifest" href="favicons/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="favicons/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">
    <meta property="og:title" content="Parcial 1" />
    <meta property="og:type" content="website" />
    <meta property="og:image" content="https://www.ucp.edu.co/portal/wp-content/uploads/2015/09/pre-ist-gal-06.jpg" />
    <script src="https://kit.fontawesome.com/315a28e2c3.js" crossorigin="anonymous"></script>
</head>
<body>  
    <div>
        <nav class="nav">
        <img src="ucp.png" alt="logo ucp" class="nav__logo">
            <div class="nav__links">
                <a href="#inicio" class="nav__link">Inicio</a>
                <a href="#descrip" class="nav__link">Descripción</a>
                <a href="#infog" class="nav__link">Información General</a>
                <a href="#perf" class="nav__link">Perfil Profesional</a>
                <a href="#por" class="nav__link">¿Por que estudiar TDS?</a>
            </div>
        </nav>
    </div>

    <section id="inicio" class="inicio">
        <img class="imagen_principal" src="Banner1.png" alt="Banner de la U1">
        

    </section>

    <section id="descrip" class="descrip">
        <h2 class="">Descripción del programa</h2>
        <p>El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, 
        es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar 
        conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, 
        capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de 
        sistemas de información en organizaciones nacionales e internacionales, mediante la apropiación 
        de tecnologías informáticas.
        </p>
        <h2>Recuerda que en la u podras encotrar...</h1>
            <img class="servicios_img" src="proyecto_img1.png" alt="proyecto de vida">
           
    </section>

    <section id="infog">
        <h2>Información general</h2>
        <p>Título otorgado: Tecnólogo en Desarrollo de Software</p>
        <p>Nivel de formación: Tecnológica</p>
        <p>Facultad: Ciencias Básicas e Ingeniería</p>
    </section>

    <section id="perf">
        <h2>Perfil de formación profesional</h2>}
        <p>El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, 
            desarrolla y administra soluciones computacionales en el ámbito de sistemas de 
            información. Asesora procesos de implementación de Sistemas de Información. Acompaña 
            y asesora el manejo eficiente de la información y los recursos informáticos de una 
            organización, genera propuestas para la creación de negocios asociados con el uso y 
            provechamiento de recursos tecnológicos en función de la satisfacción de necesidades 
            sociales.
        </p>
        
        <h2>Perfil de formación profesional</h2>
        <p>El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede 
        desempeñar como:</p><br>
        <div class="iconos">
            <li>
                <i class="fa-solid fa-laptop-code"></i>
                Desarrollador de software
            </li>
            <br>
            <li>
                <i class="fa-solid fa-network-wired"></i>
                Administrador de sistemas de información   
            </li>
            <br>
            <li>
                <i class="fa-solid fa-database"></i>
                Administrador de bases de datos
            </li>
            <br>
            <li>
                <i class="fa-solid fa-users-gear"></i>
                Asesor de procesos de implementación de TIC
            </li>   
            <br>
            <br> 
        </div>
            
    </section>

    <section id="por">
        <iframe width="100%" height="500" src="https://www.youtube.com/embed/k2G-qb7vTMk" 
        title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; 
        clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
    </section>
</body>
</html>